<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at each sentence. Then listen, and repeat what you hear.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[We were made to wear a uniform at school.]]></sentence>
			<audio>templates/content/section_08/ex_05/assets/audio_01.mp3</audio>
			<chain>
				<text><![CDATA[at school.<br>]]></text>
				<text><![CDATA[a uniform at school.<br>]]></text>
				<text><![CDATA[to wear a uniform at school.<br>]]></text>
				<text><![CDATA[We were made to wear a uniform at school.<br>]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[Although we don't speak the same language, we make ourselves understood.]]></sentence>
			<audio>templates/content/section_08/ex_05/assets/audio_02.mp3</audio>
			<chain>
				<text><![CDATA[<font size="36"><br /></font>make ourselves understood.<br>]]></text>
				<text><![CDATA[speak the same language, we make ourselves understood.<br>]]></text>
				<text><![CDATA[Although we don't speak the same language, we make ourselves understood.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[Could you recommend a good Italian restaurant to us?]]></sentence>
			<audio>templates/content/section_08/ex_05/assets/audio_03.mp3</audio>
			<chain>
				<text><![CDATA[<font size="38"><br /></font><font size="39"><br /></font>a good Italian restaurant to us?<br>]]></text>
				<text><![CDATA[recommend a good Italian restaurant to us?<br>]]></text>
				<text><![CDATA[Could you recommend a good Italian restaurant to us?<br>]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[I had a very strange thing happen to me the other day.]]></sentence>
			<audio>templates/content/section_08/ex_05/assets/audio_04.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font><font size="39"><br /><br /></font>the other day.<br>]]></text>
				<text><![CDATA[happen to me the other day.<br>]]></text>
				<text><![CDATA[a very strange thing happen to me the other day.<br>]]></text>
				<text><![CDATA[I had a very strange thing happen to me the other day.<br>]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[You don't care about anyone except yourself.]]></sentence>
			<audio>templates/content/section_08/ex_05/assets/audio_05.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font><font size="36"><br /><br /><br /></font>except yourself.<br>]]></text>
				<text><![CDATA[anyone except yourself.<br>]]></text>
				<text><![CDATA[You don't care about anyone except yourself.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[I must have my hair cut before the wedding.]]></sentence>
			<audio>templates/content/section_08/ex_05/assets/audio_06.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font><font size="35"><br /><br /><br /><br /></font>before the wedding.<br>]]></text>
				<text><![CDATA[my hair cut before the wedding.<br>]]></text>
				<text><![CDATA[I must have my hair cut before the wedding.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[I was always being told off for talking during lessons.]]></sentence>
			<audio>templates/content/section_08/ex_05/assets/audio_07.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font><font size="34"><br /><br /><br /><br /><br /></font>talking during lessons.<br>]]></text>
				<text><![CDATA[being told off for talking during lessons.<br>]]></text>
				<text><![CDATA[I was always being told off for talking during lessons.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[I won't have him telling me what to do.]]></sentence>
			<audio>templates/content/section_08/ex_05/assets/audio_08.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font><font size="29"><br /><br /><br /><br /><br /></font>what to do.<br>]]></text>
				<text><![CDATA[telling me what to do.<br>]]></text>
				<text><![CDATA[I won't have him telling me what to do.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[You make me nervous when you look at me like that.]]></sentence>
			<audio>templates/content/section_08/ex_05/assets/audio_09.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font><font size="30"><br /><br /><br /><br /><br /><br /></font>look at me like that.<br>]]></text>
				<text><![CDATA[when you look at me like that.<br>]]></text>
				<text><![CDATA[You make me nervous when you look at me like that.]]></text>
			</chain>
		</question>		
	</questions>
</exercise>
